FreeMat

- Main Page
- Related Pages

vtkRectilinearGridOutlineFilter

Section: Visualization Toolkit Parallel Classes

# Usage

vtkRectilinearGridOutlineFilter works in parallel. There is no reason. to use this filter if you are not breaking the processing into pieces. With one piece you can simply use vtkOutlineFilter. This filter ignores internal edges when the extent is not the whole extent.

To create an instance of class vtkRectilinearGridOutlineFilter, simply invoke its constructor as follows

      obj = vtkRectilinearGridOutlineFilter

# Methods

The class vtkRectilinearGridOutlineFilter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkRectilinearGridOutlineFilter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkRectilinearGridOutlineFilter = obj.NewInstance ()`
- `vtkRectilinearGridOutlineFilter = obj.SafeDownCast (vtkObject o)`